Archive-name: Fantasy/faraway.f
Archive-author: 
Archive-title: Far Away Office Fantasy

I wish I could be with you right now.  I'd sneak up behind you while you were
  sitting at your desk -- since it's the weekend, no one is around except
  yourself.  Nonetheless, I close the door behind myself.  Of course you hear
  that, and you turn around looking very surprised.

Although you're happy to see me, you know I'm not _really_ there and that it's
  just a fantasy, so you turn back around and try to go back to doing your
  work.  I come up behind you; you can hear me walking towards you very
  slowly, even though I'm trying to be really quiet.  Just as I reach you, I
  stop.  You're expecting me to do something, and you can feel the slight
  anticipation of my touching you.

After about three minutes, during which time you pretend to be reading your
  book, I finally touch you.  I touch your shoulders with my fingers -- very
  lightly.  I slowly move down your arms with both hands -- very softly --
  until I reach your hands.  The skin-to-skin contact makes you tingle.

I rub my fingers on the back of your hands in a circular motion, as I often do
  when I'm caressing you.  Since I'm leaning over you from behind, you can
  feel my breath in your hair.  My head reaches around and kisses the side of
  your head on the hair.  I kiss you over and over again, very softly, until
  I'm kissing your ear.

You find this very exciting.  You can feel my wet tongue barely touch your ear
  as I kiss around the outside of it, slowly inching toward your earlobe.  You
  know what I'm up to.  You want to tell me to stop, but it feels very nice,
  so you decide to go with it.

I take your earlobe completely into my mouth and make circles around it with
  my tongue.  I can feel your body tense beneath mine, but then you lie back
  completely in your chair and close your eyes.  I stop caressing your hands
  and slowly move my fingers back up your arms.  You can feel a tingle go
  throughout your entire body.

My fingers come back up to your shoulders, and slowly head down towards your
  breasts.  You feel them inching slowly down your body, and you can almost
  feel them touching your nipples.  But before I even reach your breasts, my
  fingers stop, and you let out a sigh.  My fingers start moving again, but go
  around the outside of your breasts, under your arms.  They move across your
  stomach, and start towards your crotch.  As before, you anticipate me
  touching you there, but I take a detour and go down your legs.  Again, you
  sigh.

As my reach goes only so far, my hands soon turn back and follow the same
  route -- up your legs, brushing past where your pubic hair is underneath
  your pants.  Across your stomach, and up towards your breasts.  But this
  time I don't go around them; my fingers brush right across your nipples.
  Both of us can tell how erect they are, and they're pretty visible through
  your shirt and bra.

My fingers circle your nipples, and you can feel yourself becoming quite
  excited.  You start to move your hands to touch me, but I put your arms back
  down on the armrests of the chair.  You just sit there, enjoying the
  pleasure of my caresses.

Eventually, I lean across and kiss you lightly on your lips.  Again you feel
  that slight pressure of my tongue.  After a few of these kisses, you move
  your head forward and kiss me very strongly and deeply.  You can still feel
  my hands playing with your breasts, and you enjoy it very much.  We start to
  French kiss very deeply, and you feel my hands start to head down toward
  your clitoris.  You can already feel it getting warm down there, and you're
  sure that you're already soaking your underwear.

Just as my hands start across your pubic hair, which you can feel through your
  pants, I stand back up and head for the door.  Nonetheless, you don't look
  up or open your eyes.  You're annoyed that I would leave you in a state like
  this, fantasy or not, but then you hear me lock the door.  You worry a bit
  about someone knowing that we're in here since the light is on, but then I
  turn off the lights as well.  It's now completely dark, and you can hear me
  coming back towards you.

Expecting to feel my hands against you again, instead I spin the chair around
  so that I'll have full access to you without the desk being in the way.  I
  reach down, and we start to kiss again.  My hands go down to your hips, and
  then up under your shirt.  My hands are a bit cold, but they quickly warm up
  as they make their way back towards your breasts.

I cup your breasts in my hands as I play with them, and you really wish I
  would take your bra off and play with your nipples more directly.  Suddenly,
  I stop kissing your lips and make my way towards your neck.  At the same
  time, my hands "coyly" reach back and unsnap your bra.  I start to kiss your
  neck as I start to caress your now-bare breasts.

You're very excited, and to make your point, you slouch down in the chair and
  push your hips out a bit more.  I get the hint, and my hands travel across
  your stomach and reach the button on your pants.  As I'm unbuttoning your
  pants, I start to nibble your neck a bit.  As I lower the zipper, I lick
  across your neck with my tongue.  You let out a soft moan.

I grab your shirt, and slowly inch it over your head, taking your bra with it.
  You think momentarily about being half-naked in your office, but you're sure
  that no one is around, and you know that your officemate is home, having
  left a few hours earlier.

My tongue follows its previous path along your neck and now down to your
  nipples.  You feel the moisture from my touch as I take your erect nipple
  fully into my mouth.  Even while enjoying that, you can feel my hand going
  towards your pants again.  Only this time, it goes inside your underwear,
  and runs down along your pubic hair until my finger lightly touches your
  clitoris -- but it keeps going.  My finger reaches your vagina, and we both
  realize how wet you really are; "very" is an appropriate adjective here.

I begin to rub your clitoris and suck your nipples at the same time.  You
  enjoy this a great deal for a few minutes, feeling me circle your nipple and
  then dart over to the other one.  Rubbing your clitoris and periodically
  going down to your vagina for some more lubrication.  Occasionally, I insert
  my finger deeply into your vagina (allegedly for more lubrication), dragging
  the tip of my finger along the upper vaginal wall on the way out.  You can
  hear yourself quietly moaning in rhythm with my finger against your
  clitoris.

Eventually, you tire of this somewhat and want more.  I pick up on this, and
  while you continue to sit slouched down in your chair, I take off your pants
  and underwear.  Even though you're fully naked in your office, you enjoy it,
  knowing in the back of your mind it's because you're being a "bad girl."

With your pants off, I begin to kiss your legs.  You feel an enormous tingle
  go through them as my tongue travels up your inner thigh.  You know what I'm
  going to do, and just as I reach your pubic hair, I go around it and go up
  towards your breasts, giving them some more attention.  You become somewhat
  frustrated that I'm not doing anything with my hands, so you push your hips
  out a bit more and spread your legs, hoping that I'll get the hint.

Again with my tongue, I go down towards your pubic hair, and you feel my
  tongue making its way through there and eventually touching your clitoris.
  You find yourself tightening your legs around my head and moaning a bit
  louder.  You feel my arms go up to your breasts, and very softly caress
  them.  My tongue goes down along your lips and into your vagina, and you can
  feel me licking you inside.

I go back to your clitoris, just lightly flicking it with my tongue, the way
  you enjoy a great deal.  I go back to your vagina momentarily, but quickly
  return to your clitoris.

One of my hands comes down to keep my tongue company, and you feel it go right
  for your vagina, entering it deeply.  You push your hips out further as you
  feel it touch the rear of your vagina.  I start to move my finger back and
  forth in your vagina while still playing with your clitoris.  You feel as if
  your whole torso is on fire, and you start to feel the orgasm start to build
  up.  You feel yourself start to breath much harder, and continue to moan
  audibly.  You begin to arch your back, and know that you can't hold back the
  orgasm any more.  It comes all at once; you feel my finger go around in
  circles, touching all of your vagina, my tongue playing with your clitoris,
  and my hand caressing your breast softly.  You lick your lips as you start
  to orgasm, and your moaning is quite loud, but you don't worry about it.  A
  few seconds into the orgasm, I start to move my finger in and out of your
  vagina very quickly, and that makes you moan even louder.  You feel me
  sucking your clitoris, and the pleasure continues.  I quickly insert a
  second, and then a third, finger into your vagina, and you feel as if I've
  filled up the whole thing.  You can feel your juices running down your leg
  and you're sure it must be all over my face and hand.  My fingers continue
  to dash in and out of your vagina, and you feel the high point of your
  orgasm -- nearly screaming as you feel it.  My tongue moves off of your
  clitoris and licks your vaginal lips.  You can feel the orgasm continuing,
  but dying out slowly.  Eventually, it stops.

I pull my fingers out of your vagina, and lean up and we begin to kiss.  You
  finally move your arms, putting them around me tight, and I do the same.

-- 
